<?php
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/models/MyMember.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/models/UserLog.inc.php" );

	$ulm = new UserLogModel();
	$ulm->logLogout();

	$user = new MyMemberModel();
	$user->clearUserAutoLogin();
	$user->logoutUser();
	FNTH_redirect( $GLOBALS["site_www"] . "/" );
?>
